Uloder 5.1d probléme- Forum

Index du forum > Wii > Hack de la Wii

Topic: Uloder 5.1d probléme

par Déconnecté skiti93290 le 02/06/10 à 00:31:00 (il y a 6 ans 27 semaines 2 jours 23 heures 40 minutes) 2 réponses, vu 1097 fois
BOnjour à tout le monde j ai une wii en version 3.2. Avant j utliser Uloader 4.0 et j utilisé le port 1 de la wii pour lancer les jeux sa marcher parfaitement. Mais j ai compris que le port usb 1 a été suprimé dans la version 5.1d donc j ai essayer de lancer avec le port 0 mais lorsque la clef usb charge sa ne fonctionne pas. Pouvez vous m'aidez s'il vous plait ?

Merci d'avance =)
 



Pages: 1
Messages:
^ Déconnecté Attila
#1, posté le 02/06/10 à 00:39:18
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
http://www.wii-info.fr/forum-21461-news-1778-uloader-v5-1d.htm#14

j'ai supprimé le 3eme endroit ou t'a posté la question,

ici on n'aime pas les doublons ...

et "ça ne fonctionne pas" c'est pas clair

Dernière édition le 02/06/10 à 21:46:23 par Attila.
PS3 infos, toutes les news et tutoriaux du hack / jailbreak PS3
^ Déconnecté skiti93290
#2, posté le 02/06/10 à 23:11:01
Membre
8 messages
Petit nouveau
star
avatar
excusez moi.sa me marque usb devise disconectes (try unplug/ plug)
maybe you need plus the devise on usb port 0 et pour le port 1 sa me marque could not initialize usb subsysteme !( ret = -1)

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Wii > Hack de la Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
798 connectés (13 membres, 785 anonymes)© 2007-2015 Attila